Phiên bản WordPress 2.0.6 về trước có một lỗi bảo mật khá nghiêm trọng khiến cho kẻ đột nhật có thể dễ dàng đoạt quyền quản trị của WordPress Admin Panel, phiên bản 2.0.7 đã sửa lỗi này nhưng
chúng ta có thể xiết chặt thêm mức an toàn cho nó bằng cách rất đơn giản là giới hạn IP truy truy cập vào thư mục /wp-admin. Sử dụng .htaccess để thực hiện điều này khiến tất cả các IP từ nước khác sẽ bị chặn bời thông điệp Forbidden error.

Đặt nó vào thư mục /wp-admin trên máy chủ (TUYỆT ĐỐI KHÔNG SỬA HOẶC THÊM VÀO .htaccess Ở THƯ MỤC GỐC CỦA BLOG)

[sourcecode=’html’]AuthUserFile /dev/null
AuthGroupFile /dev/null
AuthName “Example Access Control”
AuthType Basic

order deny,allow
deny from all
allow from xx.xx.xx.xx
allow from xx.xx.xxx.xx
[/sourcecode]
Không phải ai cũng liên tục di chuyển từ nước này sang nước khác hàng ngày, cách này có thể hạn chế phần nào những hành động có mục đích không tốt đối với blog của bạn

%d bloggers like this: